function FileData_Pairs(x)
{
x.t("states","normal");
x.t("dual-speed","fan");
x.t("possible","states");
x.t("reported","system");
x.t("percentages","indicate");
x.t("description","state");
x.t("tray","need");
x.t("tray","cisco");
x.t("tray","controller");
x.t("tray","communication");
x.t("tray","failed");
x.t("tray","respond");
x.t("tray","fan");
x.t("tray","operating");
x.t("tray","note");
x.t("tray","spinning");
x.t("contact","local");
x.t("refer","please");
x.t("refer","system");
x.t("installed","display");
x.t("normal","errors");
x.t("normal","speed");
x.t("normal","fans");
x.t("normal","operating");
x.t("having","less");
x.t("having","work");
x.t("keep","chassis");
x.t("cool","normal");
x.t("cool","due");
x.t("likely","fan");
x.t("components","due");
x.t("components","high");
x.t("descriptions","field");
x.t("platforms","output");
x.t("field","description");
x.t("state","displays");
x.t("state","fan");
x.t("displays","temperature");
x.t("displays","operational");
x.t("errors","normal");
x.t("change","show");
x.t("please","contact");
x.t("please","refer");
x.t("multiple","fans");
x.t("multiple","fan");
x.t("rate","fans");
x.t("speed","indicates");
x.t("speed","maintain");
x.t("speed","fan");
x.t("speed","following");
x.t("ventilation","chassis");
x.t("single","fan");
x.t("command","output");
x.t("failures","even");
x.t("need","repaired");
x.t("indicates","rate");
x.t("cisco","systems");
x.t("harder","keep");
x.t("due","number");
x.t("filter","refer");
x.t("filter","please");
x.t("reasons","including");
x.t("controller","possible");
x.t("controller","installed");
x.t("controller","speed");
x.t("controller","fan");
x.t("controller","bus");
x.t("high","speed");
x.t("high","fans");
x.t("inter-bus","communication");
x.t("maintain","safe");
x.t("communication","error");
x.t("controllers","fan");
x.t("replaced","please");
x.t("sales","representative");
x.t("air","filter");
x.t("representative","additional");
x.t("indicate","fans");
x.t("tel","408-526-4000");
x.t("local","sales");
x.t("repaired","replaced");
x.t("failed","single");
x.t("failed","heartbeat");
x.t("error","inter-bus");
x.t("error","error");
x.t("error","redundant");
x.t("error","occurred");
x.t("error","experienced");
x.t("error","conditions");
x.t("display","fan");
x.t("respond","heartbeat");
x.t("fans","having");
x.t("fans","command");
x.t("fans","important");
x.t("fans","fan");
x.t("fans","show");
x.t("number","reasons");
x.t("signal","fan");
x.t("safe","operating");
x.t("redundant","fan");
x.t("important","platforms");
x.t("reference","information");
x.t("primary","redundant");
x.t("primary","fan");
x.t("dirty","air");
x.t("fan","tray");
x.t("fan","speed");
x.t("fan","failures");
x.t("fan","controller");
x.t("fan","communication");
x.t("fan","controllers");
x.t("fan","fan");
x.t("fan","failure");
x.t("fan","show");
x.t("operating","normal");
x.t("operating","high");
x.t("operating","condition");
x.t("operating","temperature");
x.t("lower","percentages");
x.t("occurred","redundant");
x.t("occurred","primary");
x.t("less","work");
x.t("408-526-4000","fax");
x.t("failure","multiple");
x.t("failure","single");
x.t("troubleshooting","problem");
x.t("additional","information");
x.t("bus","fan");
x.t("condition","multiple");
x.t("condition","higher");
x.t("heartbeat","error");
x.t("heartbeat","signal");
x.t("systems","dual-speed");
x.t("systems","tel");
x.t("show","state");
x.t("show","fans");
x.t("output","descriptions");
x.t("output","change");
x.t("information","speed");
x.t("information","troubleshooting");
x.t("temperature","chassis");
x.t("temp","displays");
x.t("fax","408-527-0883");
x.t("above","reported");
x.t("problem","temp");
x.t("problem","note");
x.t("note","error");
x.t("note","systems");
x.t("spinning","percentage");
x.t("percentage","lower");
x.t("chassis","cool");
x.t("chassis","components");
x.t("chassis","fan");
x.t("chassis","individual");
x.t("administration","reference");
x.t("administration","administration");
x.t("work","keep");
x.t("work","harder");
x.t("experienced","primary");
x.t("system","likely");
x.t("system","administration");
x.t("individual","fan");
x.t("following","normal");
x.t("improper","ventilation");
x.t("including","improper");
x.t("operational","state");
x.t("conditions","above");
x.t("even","dirty");
x.t("higher","percentages");
}
